cancel
Showing results for 
Search instead for 
Did you mean: 
ma1q
Canine II

v7.5 to v10 migration/upgrade

Jump to solution

The office is planning on moving the current v7.5 (server 2012) to a new server (2019) with v10. 

-Are there suggested upgrade/migration tips included with the installation software?  The office has not yet received nor downloaded v10. Happy to provide the office number if needed for a copy unless it can be downloaded directly somehow.

-From what I've read a release code may be necessary because of the difference in versions.  Is that requested at the time of the upgrade or can it be done at any time?

-Currently PSQL v10sp3 is in use.  Will a new version and license be required for the new server?

I'll be in touch with support directly as the install date approaches, I just thought I'd reach out here first for advice and/or additional info in preparation.

Thank you!

0 Kudos
Reply
1 Solution

Accepted Solutions
jdowner
Moderator
Moderator

Re: v7.5 to v10 migration/upgrade

Jump to solution

Just in case, here is a link to the system requirements for CS PracticeWorks v10.1.3.

The office will need to upgrade the PervasiveSQL software to v11 sp3 (11.30). Which coming from v10.30 will require a new license to be purchased to use. This is something the Sales team can assist with. You can find our current contact numbers here

 

It is preferred that an appointment is created with our installation team for upgrades and migrations. It is possible to do this at www.carestreamdental.com/appointment 

The installer for v10.1.3 and the release code for upgrading would be provided by one of our installation team members, or by one of our support escalation members. The release code is needed at the time the upgrade is taking place.  We would also need to generate a registration code to register the license to the new server. 

Johnathan Downer | Technical Support Analyst

View solution in original post

0 Kudos
Reply
3 Replies
jdowner
Moderator
Moderator

Re: v7.5 to v10 migration/upgrade

Jump to solution

Just in case, here is a link to the system requirements for CS PracticeWorks v10.1.3.

The office will need to upgrade the PervasiveSQL software to v11 sp3 (11.30). Which coming from v10.30 will require a new license to be purchased to use. This is something the Sales team can assist with. You can find our current contact numbers here

 

It is preferred that an appointment is created with our installation team for upgrades and migrations. It is possible to do this at www.carestreamdental.com/appointment 

The installer for v10.1.3 and the release code for upgrading would be provided by one of our installation team members, or by one of our support escalation members. The release code is needed at the time the upgrade is taking place.  We would also need to generate a registration code to register the license to the new server. 

Johnathan Downer | Technical Support Analyst

View solution in original post

0 Kudos
Reply
ma1q
Canine II

Re: v7.5 to v10 migration/upgrade

Jump to solution

Johnathan,

Thanks for the info! The appointments link isn't working for me now, but I will use the contact numbers you provided.

 

page error:

Sorry, the page you are looking for is not available.

Try using the Search box (found at the top of this page) to locate the information you need.

0 Kudos
Reply
jdowner
Moderator
Moderator

Re: v7.5 to v10 migration/upgrade

Jump to solution

for some reason it kept my original typing of the URL in the inserted URL on the text and not my corrected one. 

 

It should be www.carestreamdental.com/appointment 

Johnathan Downer | Technical Support Analyst
0 Kudos
Reply